Subject: Re: Strange 20020626 snapshot [2]
From: Nicholas Wourms <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 29 Jun 2002 13:46:17 -0700 (PDT)

Hi,

I can confirm this condition exists on WinME.  Looks like something to do
with Domain Controllers (NTism).

Cheers,
Nicholas
--- [email-masked] wrote:
> 862719a37fb7bb3810b20999c9dd0fa2 *cygwin1.dll
> 
> (Just picked up 20 minutes after the previous snapshot download.)
> 
> I experienced identical behaviour to that described below, I'm afraid.
> (Should have said: I'm using W98/SE.)
> 
> > 7681cfe298e96adcfcc49b82c63620cb *cygwin1.dll
> > returns
> > "couldn't dynamically determine load address for 'NetGetDCName'
> (handle
> 0x7F990000), Win32 error 127"
> > after c:\Cygwin\bin\bash --login -i

__________________________________________________
Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup
http://fifaworldcup.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/